package de.intevation.flys.client.client.event;


/**
 * Handler interface for ParameterChangeEvent events.
 *
 * @author <a href="mailto:ingo.weinzierl@intevation.de">Ingo Weinzierl</a>
 */
public interface ParameterChangeHandler {

    /**
     * Called when a ParameterChangeEvent is fired.
     *
     * @param event The ParameterChangeEvent.
     */
    public void onParameterChange(ParameterChangeEvent event);
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8 :
